Support » Plugins » [Plugin: WordPress Exploit Scanner] what does this mean?

  • OK, I’m finding the exploit scanner plugin quite useful – very much appreciated. On several of my sites I am getting a message like the one below…

    Suspicious Settings

    Some settings on your blog contain suspicious text that may have been placed there by hackers.
    rss_867bd5c64f85878d03a060509cd2f92c etc etc.

    Pardon my inexperience, but how and where do I go to check the rss feed details?

    http://wordpress.org/extend/plugins/exploit-scanner/

  • The topic ‘[Plugin: WordPress Exploit Scanner] what does this mean?’ is closed to new replies.